BODY { font-family: Verdana; font-size: 13px; }

TD { font-family: Verdana; font-size: 13px; }

A { color: #2f67a9; }

A.drawbar { font-size: 13px; font-weight: bold; color: darkblue; text-decoration: none; }

A.drawbar:visited { font-size: 13px; font-weight: bold; color: darkblue; text-decoration: none; }

A.drawbar:hover { font-size: 13px; font-weight: bold; color: orange; text-decoration: underline; }

HR.main { color: #141414; height: 5px; background-color: #141414; margin-top: 15px; }

DIV.bk1 { background: white url(/img/bk1.gif) no-repeat top left; width: 100%; }

DIV.bk2 { background: white url(/img/bk2.gif) no-repeat top left; width: 100%; }

DIV.bottomlinkbar { padding-left: 5px; font-size: 10px; }

DIV.lightgreyspan { background-color: #f9f9f9; padding: 5px; }

DIV.smallfont { font-size: 10px; line-height: 14px; }

DIV.orangeheader { background-color: #f59601; padding: 3px; padding-left: 5px; font-weight: bold; }

DIV.redheader { color: #fff; background-color: #ef531c; padding: 3px; padding-left: 5px; font-weight: bold; }
 
A.bold { font-weight: bold; }

A.nounder { text-decoration: none; }

PRE { font-family: Verdana; font-size: 13px; }

PRE.cal { font-size: 11px; }

.smaller { font-size: 13px; }

.orange { color: #de321b; }
.red { color: #f92828; }
.blue { color: #2f67a9; }
.lightblue { color: #1b92de; }
.magenta { color: #c71686; }
.black { color: #000; }
.white { color: #fff; }
.gray { color: #e6e6e6; }
.green { color: #497829; }
.yellow { color: #e89109; }

.big { font-size: 15px; }
.bold { font-weight: bold; }

A:hover {
  text-decoration: underline;
}

.promo { background-color: cornsilk; color:#000000; font-size:8pt; font-family:verdana; padding:5px;}
  table.promo {font-size:10px; border: 1px solid #000000;text-align: left;}

.textad { background-color: #FFDD77; color:#000000; font-size:8pt; font-family:courier, sans-serif; padding:3px;}
  table.textad {font-size:12px; border: 1px solid #000000;text-align: center; width: 120px;}
  .headline {font-size:11px;}
  .text {font-size:10px;}
  .link {font-size:10px;}


#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav li {
	float: left;
	width: 10em;
}

#nav li ul {
	position: absolute;
	width: 10em;
	left: -999em;
}

#nav li:hover ul {
	left: auto;
}

#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}

.tabbed {

  border: solid;
  border-width: 1px;
  padding: 10px;
  text-align: center;
  -moz-border-radius-topleft: 7px;
  -moz-border-radius-topright: 7px;
  background-color: #eeeeee;

}

.tabbed_open {
  border-top: solid;
  border-left: solid;
  border-right: solid;
  border-width: 1px;
  padding: 10px;
  text-align: center;
  -moz-border-radius-topleft: 7px;
  -moz-border-radius-topright: 7px;

}

